Subject: Ticket Assigned - store issue escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 10:13:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store issue escalation laura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laura Bot:  Hi Laura ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  laura Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Laura ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338149800            01:52 PM, 17th Mar                   fatma                   Hi Laura, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:53 PM, 17th Mar                     laura                    Hi I am trying to get in contact with my local store in CC bahrain. I have left a bag in the store and want to see if I can locate it. If they can keep it for me to be able to collect tomorrow.           01:53 PM, 17th Mar                     laura                    I have been trying to call but no one is answering           01:54 PM, 17th Mar                     laura                    Are you there?           01:55 PM, 17th Mar                   fatma                   yes i'm here with you           01:55 PM, 17th Mar                   fatma                   i'm really sorry to know this           01:56 PM, 17th Mar                   fatma                   so kindly share with me the store name and what time did you visit the store           01:56 PM, 17th Mar                     laura                    It is aptimal baby powder. 2 pieces in one bag. I left it by the stair gates in the baby section (I believe) if not there by the till.           01:57 PM, 17th Mar                     laura                    Centrepoint in city centre mall.           01:57 PM, 17th Mar                   fatma                   in which area ?           01:57 PM, 17th Mar                     laura                    I paid for my item at 12.07 today           01:57 PM, 17th Mar                     laura                    Bahrain           01:58 PM, 17th Mar                     laura                    Manama           01:58 PM, 17th Mar                   fatma                   Thank you for sharing those details with us           02:00 PM, 17th Mar                   fatma                   and we will contact our store to inform them about this issue           02:00 PM, 17th Mar                   fatma                   Is there anything else i can help you with?           02:00 PM, 17th Mar                     laura                    Do you have a number I can try contacting them on?           02:01 PM, 17th Mar                     laura                    I’m currently trying 17560600           02:01 PM, 17th Mar                   fatma                   one minute please           02:03 PM, 17th Mar                   fatma                   8006927           02:04 PM, 17th Mar                   fatma                   could you try this number           02:04 PM, 17th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:06 PM, 17th Mar                   fatma                   Hi Laurs, I have not received a response from you yet, please confirm if you are still connected?           02:11 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2261019